Debian Bug report logs - #708338
RM: nvidia-graphics-drivers-legacy-71xx -- ROM; RIP; this has been long dead, time to let it rest forever

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Andreas Beckmann <anbe@debian.org>

Date: Wed, 15 May 2013 07:57:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-nvidia-devel@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#708338; Package ftp.debian.org. (Wed, 15 May 2013 07:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-nvidia-devel@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 15 May 2013 07:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: nvidia-graphics-drivers-legacy-71xx -- ROM; RIP; this has been long dead, time to let it rest forever
Date: Wed, 15 May 2013 09:55:38 +0200
Package: ftp.debian.org
Severity: normal

This driver was last working in lenny.
Wheezy finally got a good set of "cleanup" packages ensuring all
diversions, unowned files, conffiles, ... are gone from a users system.
I just uploaded to sid a final version that "revives" the package
content and gets the packaging in sync again with the other
nvidia-graphics-drivers* packages and drops all the transitional
packages. But I don't want to send this through NEW again for the
upcoming package renames.
This shall be the final version available from snapshot.d.o,
just in case anyone still has a use for it. And uses Xorg from lenny.
The module still compiles up to kernel 3.8. Not sure if it still works.

Well, I'm done with it. No need to have the cleanup packages in another
stable release. And the current sid packages won't ever migrate to
testing due to unsatisfiable dependencies.

Bye Bye 71xx!


Andreas



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 16 May 2013 09:48:21 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 09:48:21 GMT) Full text and rfc822 format available.

Message #10 received at 708338-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 708338-close@bugs.debian.org
Cc: nvidia-graphics-drivers-legacy-71xx@packages.debian.org, nvidia-graphics-drivers-legacy-71xx@packages.qa.debian.org
Subject: Bug#708338: Removed package(s) from unstable
Date: Thu, 16 May 2013 09:47:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libgl1-nvidia-legacy-71xx-glx | 71.86.15-4 | amd64, i386
nvidia-alternative-legacy-71xx | 71.86.15-4 | amd64, i386
nvidia-glx-legacy-71xx | 71.86.15-4 | amd64, i386
nvidia-glx-legacy-71xx-unsupported | 71.86.15-4 | amd64, i386
nvidia-graphics-drivers-legacy-71xx | 71.86.15-4 | source
nvidia-kernel-legacy-71xx-dkms | 71.86.15-4 | amd64, i386
nvidia-kernel-legacy-71xx-source | 71.86.15-4 | amd64, i386
xserver-xorg-video-nvidia-legacy-71xx | 71.86.15-4 | amd64, i386

------------------- Reason -------------------
ROM; RIP; this has been long dead, time to let it rest forever
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708338@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/708338

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:43:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:52:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.